﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{73CA6781-373C-BCC2-50C2-C72FF18D1974}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73CA6781-373C-BCC2-50C2-C72FF18D1974}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73CA6781-373C-BCC2-50C2-C72FF18D1974}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73CA6781-373C-BCC2-50C2-C72FF18D1974}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73CA6781-373C-BCC2-50C2-C72FF18D1974}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
